{
  "search": {
    "shipName": "Ship name",
    "mmsi": "Mmsi",
    "imo": "Imo",
    "lastUpdated": "Update time",
    "port": "Port",
    "country": "Country",
    "portName": "Port name",
    "info": "Enter Ship",
    "minutesAgo": "minutes ago",
    "hoursAgo": "hours ago",
    "daysAgo": "days ago"
  },
  "portHoverView": {
    "chineseName": "Chinese name",
    "englishName": "English name",
    "portCode": "Port code",
    "portPos": "Port coordinates"
  },
  "ShipHoverView": {
    "shipName": "Ship name",
    "mmsi": "Mmsi",
    "lon": "Lon",
    "lat": "Lat",
    "time": "Time"
  },
  "TrackHoverView": {
    "course": "Course",
    "Speed": "Speed",
    "time": "Time'"
  },
  "PortQuery": {
    "arrive": "Arrived",
    "leave": "Departured",
    "yj": "Arriving",
    "crude": "Crude oil port",
    "portTitle": "Port",
    "portNameC": "Port name(CN)",
    "portNameE": "Port name(En)",
    "countryOfPort": "Country of port",
    "areaOfPort": "Area of port",
    "portTimeZone": "Time zone",
    "maximumDraftLimit": "Maximum draft limit",
    "maximumDWTLimit": "Maximum dwt limit",
    "maximumCaptainLimit": "Maximum captain limit",
    "dryBulkFacilities": "Dry bulk facilities",
    "breakBulkFacilities": "Break bulk facilities",
    "containerFacilities": "Container facilities",
    "roRoFacilities": "Roro facilities",
    "passengerFacilities": "Passenger facilities",
    "liquidFacilities": "Liquid facilities",
    "lngFacilities": "LNG facilities",
    "lpgFacilities": "LPG facilities",
    "dryDockFacilities": "Dry dock facilities",
    "freeTradeZone": "Free trade zone",
    "berthTitle": "Berth",
    "noText": "null",
    "allShowBerth": "All berths",
    "berthName": "Berth name",
    "berthOperator": "Berth operator",
    "berthType": "Berth type",
    "berthStatus": "Berth status",
    "facilityType": "Facility type",
    "nightBerthing": "Night berthing",
    "nightBerthingNote": "Night berthing note",
    "nightUnberthing": "Night unberthing",
    "shipLOAMax": "Ship loa max",
    "shipLOAMin": "Ship loa min",
    "shipLOANote": "Ship loa note",
    "shipDwtMax": "Ship dwt max",
    "shipDwtMin": "Ship dwt min",
    "shipDWTNote": "Ship dwt note",
    "shipDispMax": "Ship disp max",
    "shipDispMin": "ship disp min",
    "shipDispNote": "Ship disp note",
    "shipBeamMax": "Ship beam max",
    "berthDispMax": "Berth disp max",
    "gTMax": "GT max",
    "TEU": "Teu",
    "totalPBLMin": "Total pbl min",
    "manifoldBCMMax": "Manifold bcm max",
    "manifoldBCMMin": "Manifold bcm min",
    "manifoldSCMMax": "Manifold scm max",
    "manifoldSCMMin": "Manifold scm min",
    "manifoldHeightMax": "Manifold height max",
    "manifoldHeightMin": "Manifold height min",
    "derrickSWLMin": "Derrick swl min",
    "wLMastheadHeightMax": "Wl masthead height max",
    "manifoldPBLMinFwd": "Manifold pbl min fwd",
    "manifoldPBLMinAft": "Manifold pbl min aft",
    "manifoldUsed": "Manifold used",
    "roRo": "Ro ro",
    "passengerType": "Passenger",
    "rampWidth": "Ramp width(m)",
    "rampSWL": "Ramp swl（t）",
    "breakBulk": "Break bulk",
    "naval": "Naval",
    "coastal": "Coastal",
    "timberProducts": "Timber products",
    "fishing": "Fishing",
    "container": "Container",
    "transhipment": "Transhipment",
    "offshore": "Off shore",
    "projectHeavy": "Project heavy",
    "steelProducts": "Steel products",
    "twinSpan": "Twin span",
    "cranesNote": "Cranes note",
    "allWeatherBerth": "All weather berth",
    "coldIroning": "Cold ironing",
    "sideAlongside": "Side alongside",
    "bunkersHFO": "Bunkers hfo",
    "deliveryHFO": "Delivery hfo",
    "gangwayUsed": "Gangway used",
    "bunkersDOGO": "Bunkers do go",
    "mooringsFwd": "Moorings fwd",
    "mooringsAft": "Moorings aft",
    "bunkersLNG": "Bunkers lng",
    "deliveryLNG": "Delivery lng",
    "freshWater": "Fresh water",
    "deliveryFW": "Delivery fw",
    "cow": "Cow",
    "berthAdditionalInfo": "Berth additional info",
    "reefer": "Reefer",
    "waterLineHeightHWMaxDecimal": "Water line height hw max decimal",
    "dryBulkCargo": "Dry bulk cargo",
    "weather": "Weather",
    "temperature": "Temperature",
    "windSpeed": "Wind speed",
    "waveHeight": "Wave height",
    "rush": "Rush",
    "windDirection": "Wind direction",
    "surgeHeight": "Surge height",
    "visibility": "Visibility",
    "dongTai": "DongTai",
    "day": "Day",
    "week": "Week",
    "month": "Month",
    "mao": "Mao",
    "berth": "Berth",
    "port": "Port",
    "maoTime": "Mao time",
    "doTime": "Do time",
    "chooseBerth": "Choose berth"
  },
  "arriveLeave": {
    "choosePort": "Place choose port",
    "port": "Port",
    "portCountry": "Country",
    "startTime": "Start time",
    "endTime": "End time",
    "search": "Search",
    "chooseShip": "Ship screening",
    "etaStartChoose": "ETA start",
    "etaEndChoose": "ETA end",
    "screen": "Screening",
    "choose": "Place choose",
    "shipName": "Ship name",
    "shipType": "Ship type",
    "draught": "Draught",
    "sog": "Sog",
    "destPort": "Dest port",
    "eta": "ETA",
    "latestTime": "Update time",
    "arrivalTime": "Arrival time",
    "berthTime": "Berth time",
    "leaveTime": "Leave time",
    "shipLength": "LOA",
    "flag": "Flag",
    "lastPortName": "Last port name",
    "nextPortName": "Next port name",
    "lastOutTime": "Last port Dep",
    "nextInTime": "Next in time",
    "export": "Export"
  },
  "shipInfo": {
    "shipYc": "Route calculate",
    "mmsi": "mmsi",
    "shipHeading": "Ship heading",
    "callsign": "Callsign",
    "shipCoursing": "Ship coursing",
    "imo": "Imo",
    "speed": "Speed",
    "vesselType": "Vessel type",
    "lat": "Lat",
    "status": "Status",
    "lon": "Lon",
    "shipLength": "Length",
    "destination": "Destination",
    "breadth": "Breadth",
    "draught": "Draught",
    "eta": "ETA",
    "lastUpdated": "Last updated",
    "shipFlag": "Flag",
    "onTheWay": "On the way",
    "arrival": "Arrival",
    "noHc": "null",
    "shipDoc": "Ship archives",
    "ExName": "Ex name",
    "FlagName": "Flag name",
    "DateOfBuild": "Date Of build",
    "shiptypeLevel3": "Ship type",
    "Length": "Length",
    "Depth": "Depth",
    "GrossTonnage": "Gross tonnage",
    "NetTonnage": "Net tonnage",
    "Deadweight": "Dead weight",
    "speedService": "Speed service",
    "mainEngineModel": "Main engine model",
    "mainEngineType": "Main engine type",
    "fuelType1First": "Fuel type",
    "fuelType1Capacity": "Fuel type capacity",
    "groupBeneficialOwner": "Group beneficial owner",
    "operator": "Operator",
    "registeredOwner": "Registered owner",
    "docCompany": "Doc company",
    "cargoCapacitiesNarrative": "Cargo capacities narrative",
    "innerShip": "China ship data",
    "sailAreaName": "Sail area name",
    "shipNameEn": "Ship name(en)",
    "shipGrosston": "Ship grosston",
    "shipType": "Ship type",
    "shipEnginePower": "Ship engine power",
    "shipPassengerNum": "Ship passenger number",
    "location": "Location",
    "trackHistory": "Track history",
    "portCalling": "Port calling",
    "ais": "Ais",
    "shipName": "Ship name",
    "predictionEta": "ETA (prediction by AI)"
  },
  "trackRecord": {
    "history": "History",
    "moreHistory": "More history",
    "noData": "null",
    "voyageList": "Voyage list",
    "startTime": "Start time",
    "endTime": "End Time",
    "c": "End time",
    "delete": "Delete"
  },
  "portOfCall": {
    "oneMonth": "1 month",
    "threeMonth": "3 months",
    "sixMonth": "6 months",
    "twelveMonth": "12 months",
    "port": "Port",
    "arriveTime": "Arrive time",
    "departureTime": "Departure time",
    "stopTime": "Stop time",
    "portCalling": "Port calling"
  },
  "searchList": {
    "shipName": "Ship name",
    "imo": "imo",
    "mmsi": "mmsi",
    "type": "type",
    "shipLength": "Length",
    "countryFlag": "Flag",
    "draught": "Draught",
    "speed": "Speed",
    "destination": "Destination"
  },
  "mapTool": {
    "measureTool": "Measure tool",
    "measureDistance": "Measure distance",
    "measureArea": "Measure area",
    "drawingArea": "Drawing area",
    "shape": "Shape"
  },
  "weather": {
    "reset": "Reset",
    "marineWeather": "Marine weather",
    "temperature": "Temperature",
    "airPressure": "Air pressure",
    "wind": "Wind",
    "current": "Current",
    "typhoon": "Typhoon",
    "legend": "Legend",
    "typhoonList": "Typhoon List",
    "view": "View",
    "close": "Close"
  },
  "routeQuery": {
    "pol": "POL",
    "pod": "POD",
    "search": "Search",
    "duration": "Voyage duration",
    "mileage": "Mileage",
    "averageSpeed": "Average speed",
    "full": "Full",
    "empty": "empty",
    "origin": "origin",
    "destination": "destination",
    "port": "port",
    "portToPort": "Port To Port",
    "pointToPoint": "Point to Point",
    "inputLon": "Enter longitude",
    "inputLat": "Enter latitude",
    "inputLonLatLong": "Please enter longitude and latitude, with longitude before latitude and then after latitude, separated by spaces, and multiple latitudes separated by commas",
    "query": "Query",
    "pointRoute": "Point to Point Route",
    "route": "Route",
    "voyageDistance": "Voyage Distance[nm]",
    "timeInPort": "Time in Port",
    "arrivePortTime": "Arrive Port Time",
    "amount": "Amount",
    "totalTime": "Total Time"
  },
  "messageList": {
    "status": "Status",
    "arrival": "Arrival",
    "leave": "Leave",
    "shipName": "Ship name",
    "port": "Port",
    "startTime": "Time",
    "messageStatistics": "Message statistics",
    "messageDetails": "Message details",
    "arrive": "Arrival",
    "leave2": "Leave",
    "details": "Details"
  },
  "menu": {
    "TrackRecordLogTemp": "Voyage history",
    "AreaListTemp": "Area list",
    "PortToPortTemp": "Port to port",
    "SearchListTemp": "Search history",
    "DataAnalysisTemp": "Data analysis",
    "MapToolTemp": "Map selection",
    "ShipRanksTemp": "My fleets",
    "WeatherTemp": "Marine weather",
    "RouteQueryTemp": "Voyage",
    "ContainerQueryTemp": "Container module",
    "portInfo": "Port Info",
    "ArriveLeaveQueryTemp": "Arrived",
    "DepartureInquiryTemp": "Departured",
    "ExpectedArrivalTemp": "Arriving",
    "crudeOilPort": "Crude oil port",
    "messageList": "Message list",
    "NumberOfBerthsTemp": "Ships at berths"
  },
  "fleets": {
    "location": "Location",
    "vc": "Show/Hide",
    "total": "Total"
  },
  "containerQuery": {
    "containerQuery": "Container code query",
    "billOfLading": "Bill of lading",
    "containerBoxNumber": "Number",
    "tdCode": "Bol number",
    "isoCode": "Iso code",
    "containerPosName": "Container pos name",
    "eventDescription": "Description",
    "eventStatus": "Status",
    "eventDate": "Date",
    "eventActual": "Actual",
    "eventType": "Type",
    "vesselsName": "Name",
    "eventVoyage": "Voyage",
    "vesselCompliance": "Vessel compliance",
    "eventlocationCompliance": "Location compliance",
    "route": "Route"
  },
  "areaList": {
    "shipStatistics": "Ship statistics",
    "shipFlagStatistics": "Ship flag statistics",
    "shipList": "Ship list",
    "shipType": "Type",
    "shipFlag": "Ship flag",
    "shipLength": "Length",
    "select": "Select",
    "type": "Type",
    "nationality": "Nationality",
    "draft": "Draft",
    "sog": "Sog",
    "destPort": "Dest port",
    "shipName": "Ship name",
    "all": "All"
  },
  "allPort": "View all port",
  "closeAllPort": "Close all port",
  "shipEvent": {
    "shipEvent": "Latest Event",
    "eventName": "Event name",
    "time": "Time",
    "describe": "Describe",
    "seaArea": "Sea area",
    "screenPlaceholder": "Screen event name",
    "oneMonth": "Last month",
    "threeMonth": "Last three months",
    "sixMonth": "Last six months",
    "sevenDay": "Last seven days"
  },
  "NumberOfBerthsTemp": {
    "portName": "Port name",
    "numberOfBerth": "Number of berths",
    "operationDuration": "Operation duration",
    "numberOfMao": "Number of mooring",
    "mooringDuration": "Mooring duration",
    "numberOfLeave": "Number of leave",
    "operate": "operate"
  },
  "typhoon": {
    "name": "Name",
    "start": "Start time",
    "end": "End time",
    "operate": "Operate"
  },
  "routeCalculate": {
    "destination": "Destination",
    "speed": "Speed",
    "search": "Search",
    "rd": "Remaining Distance（nm）",
    "td": "Travelled Distance(nm)",
    "remainder": "Remainder(h)",
    "tt": "Traveled Time（h）"
  }
}

